<!DOCTYPE videoSearchResults SYSTEM "videoSearchResults.dtd">

<videoSearchResults>

<videoSearchResult tNum="031" pType="A" sType="G" sysId="TEST">
<item seqNum="1" src="bor17.mpg" start="25m59s" stop="26m01.64s"/>
<item seqNum="2" src="bor02.mpg" start="1092s" stop="1102s"/>
<item seqNum="3" src="bor07.mpg" start="22m18.3s" stop="22m22.75s"/>
<item seqNum="4" src="bor07.mpg" start="22m18.3s" stop="22m20.953s"/>
<item seqNum="5" src="bor02.mpg" start="1127s" stop="1137s"/>
</videoSearchResult>

</videoSearchResults>
